查看: 1302|回复: 6

[讨论] 谁有2.6版本以下的全量包适用T2

[复制链接]
如题
发表于 2017-11-10 15:50 | 来自手机客户端 | 显示全部楼层
我也寻找
 楼主| 发表于 2017-11-10 16:40 | 来自手机客户端 | 显示全部楼层

找到麻烦发我一份
发表于 2017-11-10 19:52 | 显示全部楼层
全部历史版本下载
百度网盘
http://pan.baidu.com/s/1gfc574v  最低2.6.2 版本
 楼主| 发表于 2017-11-10 20:00 | 来自手机客户端 | 显示全部楼层
爹爹才  发表于 2017-11-10 19:52
全部历史版本下载
百度网盘
http://pan.baidu.com/s/1gfc574v最低2.6.2 版本

谢谢了这个我有,我只要2.6版本以下的
发表于 2017-11-15 13:29 | 来自手机客户端 | 显示全部楼层
唐伯虎点蚊香丶 发表于 2017-11-10 20:00
谢谢了这个我有,我只要2.6版本以下的

我从论坛后面开始翻,发现T2有2.5.3   2.5.8  2.5.9,甚至于可能最老版本2.1……就是没有全量包,可惜了
发表于 2019-10-8 15:18 | 来自坚果 R1 | 显示全部楼层
爹爹才  发表于 2017-11-10 19:52
全部历史版本下载
百度网盘
http://pan.baidu.com/s/1gfc574v最低2.6.2 版本

可以麻烦再发一下t2的包吗
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

下载客户端